<template>
  <el-menu
    :router="true"
    :default-active="$route.path"
    class="el-menu-demo"
    mode="horizontal"
  >
    <el-menu-item index="/">All routes</el-menu-item>
    <el-menu-item index="/cars">All cars</el-menu-item>
    <el-divider direction="vertical"></el-divider>
    <el-menu-item index="/newroute">New route</el-menu-item>
    <el-menu-item index="/newcar">New car</el-menu-item>
  </el-menu>
</template>

<script>
  export default {};
</script>

<style scoped>
  .el-divider--vertical {
    position: absolute;
    height: 100%;
    margin: 0px 5px;
  }
</style>